RubyGems Navigation menu

activerecord-jdbcmssql-adapter 1.3.4

Install this gem to use MS-SQL with JRuby on Rails.

Versionen:

  1. 1.3.25 - August 22, 2018 (6,5 KB)
  2. 1.3.24 - September 24, 2017 (6,5 KB)
  3. 1.3.23 - May 14, 2017 (6,5 KB)
  4. 1.3.22 - December 23, 2016 (6,5 KB)
  5. 1.3.21 - August 18, 2016 (6,5 KB)
  6. 1.3.4 - December 12, 2013 (6,5 KB)
Zeige alle Versionen (52 total)

Runtime Abhängigkeiten (2):

Besitzer:

Autoren:

  • Nick Sieger, Ola Bini and JRuby contributors

SHA 256-Prüfsumme:

ad50143c3909a61d1abf669fc585fc0e93f7fba330788421d1b24d0e1d72910a

Downloads insgesamt 249.210

Für diese Version 3.037

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzen:

k.A.

Erforderliche Ruby-Version: None

Links: